Subject: Ticket Assigned - Re: LUCAS SWING - Baby swing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 05:08:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: LUCAS SWING - Baby swing  Dear Team,
May i have your feedback on the below request please.
I hope you will entertain my request.
Please let me know should i need to direct my request to some other concerned person.
RegardsMubarak0503550918
    On Tuesday, December 28, 2021, 12:37:48 PM GMT+4, Mubarak Ahmad <[email-masked]> wrote:  
 
 Dear Team,
Trust all is well.
Myself is Mubarak and i am an old and loyal baby shop customer.
I have one request, i purchased Lucas Baby swing couple of months back upon birth of my new baby boy.
Yesterday, my friend gifted me similar Lucas Baby swing. It is sealed box. Could you please allow me to exchange it with some other item. I can get it exchanged from Centrepoint store in Bur Dubai or online, which ever is possible for you.
Would really appreciate yours consideration on my request. My same email and below numbers are registered with SHUKRAN.
Looking forward to hear from you.
Mubarak Din Ahmad+971 50 355 0918  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689616